!
<template src="./template.html"></template>

<script lang="ts">
import { Vue, Component } from "vue-property-decorator";
import { apiErrorHandler } from "~/utils/apiHanlers";
@Component({
  components: {
    Twofa: () => import("@/components/Utils/Twofa/index.vue"),
    changePassword: () => import("@/components/Utils/ChangePassword/index.vue"),
  },
})
export default class AccountSettingComponent extends Vue {}
</script>

<style lang="scss" scoped></style>
